

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
29 Jan 2008 10:59:46 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.177])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0T2xi12088564	for <[email-masked]>;
Tue, 29 Jan 2008 10:59:45 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so2129662pyb.16 for
<[email-masked]>; Mon, 28 Jan 2008 18:59:43 -0800 (PST)
Received: by 10.142.211.10 with SMTP id j10mr2893566wfg.202.1201575583302; Mon,
28 Jan 2008 18:59:43 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs303150wfi; Mon,
28 Jan 2008 18:59:43 -0800 (PST)
Received: by 10.65.218.15 with SMTP id v15mr13098121qbq.65.1201575582421; Mon,
28 Jan 2008 18:59:42 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d2si5408157qbc.36.2008.01.28.18.59.40; Mon,
28 Jan 2008 18:59:42 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0SJldE0028379; Mon,
28 Jan 2008 20:59:10 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14580559 for [email-masked]; Mon,
28 Jan 2008 20:59:10 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0T2xAWr007459 for
<[email-masked]>; Mon, 28 Jan 2008 20:59:10 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0T2x3ed021157 for
<[email-masked]>; Mon, 28 Jan 2008 20:59:09 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0T2x2Qp032325 for
<[email-masked]>; Mon, 28 Jan 2008 20:59:02 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0T2x2xc032324 for [email-masked]; Mon, 28 Jan 2008 20:59:02 -0600
Date: Mon, 28 Jan 2008 20:59:02 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=4 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801280164
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

932
ATPQ40 PGUM 290258
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST TUE JAN 29 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

AN OLD SHEAR LINE EXTENDS SOUTHWESTWARD FROM 24N164E THROUGH THE
NORTHERN MARIANAS AT 16N146E TO DISSIPATE WELL WEST OF KOROR AT
7N126E. EXTENSIVE LOW-LEVEL CLOUDINESS AND SCATTERED SHOWERS ARE
FOUND ALONG AND UP TO 150 MILES NORTHWEST OF THIS BOUNDARY.

ANOTHER OLD SHEAR LINE STRETCHES SOUTHWESTWARD FROM 24N163E TO JUST
SOUTH OF GUAM AT 12N145E TO DISSIPATE OVER YAP NEAR 10N140E. PATCHY
CLOUDS AND SCATTERED SHOWERS ARE SEEN ALONG AND UP TO 100 MILES
NORTHWEST OF THIS BOUNDARY.

A SURFACE TROUGH REACHES SOUTHWESTWARD FROM 24N164E TO 19N161E...
THEN TURNS SOUTHWARD TO END AT 8N164E. SCATTERED SHOWERS ASSOCIATED
WITH THIS TROUGH ARE OCCURRING NORTHWEST OF WAKE ISLAND WITHIN 50
MILES OF A LINE FROM 15N159E TO 24N168E.

TRADE-WIND CONVERGENCE IS GENERATING ISOLATED TO SCATTERED SHOWERS
OVER CHUUK...POHNPEI...KOSRAE AND SOUTHEAST OF MAJURO WITHIN 70
MILES OF A LINE FROM 9N148E TO 3N167E TO 4N172E TO 12N180. MORE
SCATTERED SHOWERS ARE ALSO PRESENT NEAR AND NORTHEAST OF TARAWA
WITHIN 50 MILES OF A LINE FROM 2N173E TO 5N180E.

TRADE-WIND CONVERGENCE IS ALSO CAUSING SCATTERED SHOWERS AND A FEW
THUNDERSTORMS WELL SOUTH OF KOROR BETWEEN THE EQUATOR AND 3N FROM
130E TO 140E.

$$

CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.